body { font-family: 'Titillium Web', sans-serif; color: #000 }
.banner h2 { margin-top: 0 }
a { color: #70c6c7; text-decoration: none }
a:hover { text-decoration: none }
.lined,
a.lined { text-decoration: underline }
form a { color: #31615d }
.btn-link:hover, .btn-link:focus {color: inherit; text-decoration: inherit}
img { max-width: 100% }
textarea, input, select { border: 1px solid #d8d8d8; }
.bord { border: 1px solid #fff; display: block; padding: 8px 12px; }
.btn { padding-left: 20px; padding-right: 20px }
.navbar { color: #fff }
.head-search { margin: 0 0 }
.navbar-nav a { color: #70c6c7; font-size: 18px; color: #000 }
.navbar-nav .active a { color: #70c6c7 }
.nav-top a { color: #fff; text-decoration: none !important; }
.btn-inverse:hover, .btn-inverse:focus, .btn-inverse.focus { color: #fff; }
.footer .btn-fb, .footer .btn-fb:hover { background: #4b6fa9 url(/css/mybuddha/images/fb.png) no-repeat 96% bottom; text-align: left; text-decoration: none; color: #fff }
.footera.btn:hover { color: #fff }
.btn-md {padding-top: 8px;padding-bottom: 8px;font-size: 17px;}
.input-md { height: 42px; }
.label-default { background: #000 }
.label-danger { background: #f01616 }
.label-primary { background: #9fd0ca }
.label-success { }
.label-warning { }
.footer .bord-top-wh { margin: 35px 0 20px; padding-top: 20px; }
.footer { margin-top: 0 }
.pay-logos { background: #fff; font-size: 15px; border-top: 1px solid #d8d8d8; margin-top: 10px; padding-top: 14px; padding-bottom: 14px; }
.pay-logos div { font-size: 15px; }
.pay-logos div:not(:first-child) img { padding-left: 6px }
.bord-top-wh { border-top: 1px solid #fff }
.btn-default { border: 1px solid #000; color: #000; background: #fff }
.fl-rt { float: right }
.panel-title > a, .panel-title > small > a, .panel-title > .small > a { display: block }
.panel-title > a > i { margin-top: 4px }
h1 { color: #050505; font-size: 24px; }
h2, .h2 {
  font-size: 20px;
}
h3, h4 { font-weight: 600; font-size: 20px; }
h4 { font-size: 15px; line-height: 1.5; margin: 0; padding: 0 }
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { text-transform: uppercase }
h3.panel-title  {margin: 0; padding: 0}
h1+.panel {margin-top: 20px}
.panel-info {border-color: #ccc;}
#login_form .panel-body {padding-bottom: 0}
.login-block .navbar-collapse {box-shadow: none}
.form-group.row > div {margin-bottom: 15px}
.navbar-fixed-top { }
.nav-menu { background: #fff; margin: 0 }
.navbar-inverse { background: #050505 }
.nav-top {
  max-height: 74px;
  overflow: visible;
  z-index: 2;
  position: relative;
  margin: 0;
  padding: 15px 0;
  /* border: 1px solid red; */
}
.input-group-md > .form-control, .input-group-md > .input-group-addon,
.input-group-md > .input-group-btn > .btn { height: 41px;
  padding: 10px 16px;
  font-size: 16px;
  line-height: 1.3333333;
  border-radius: 0; }
.head > .btn.flrt { margin-bottom: 10px }
.head-search { width: 118%; }
.head-search .input-group > .form-control { width: 100% }
.head-search input { color: #000 }
.head-search *::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000;
}
.head-search *::-moz-placeholder { /* Firefox 19+ */
  color: #000;
}
.head-search *:-ms-input-placeholder { /* IE 10+ */
  color: #000;
}
.head-search *:-moz-placeholder { /* Firefox 18- */
  color: #000;
}
.mini-cart { display: block; position: relative; margin-top: 4px; }
.mini-cart > a {
  height: 74px;
  background: #252525;
  display: block;
  margin: -20px 0 0;
  padding: 17px 20px 17px 15px; }
.mini-cart .badge { position: absolute; top: 12px; left: 43%; right: auto; background: #f01616; }
body > section > .container { margin-top: 20px }
body > section > .container > .row { margin-top: 10px }
.head.col-sm-12 { float: none }
.header .glyphicon, .glyphicon-search { color: #fff; }
.table-like { display: table; padding: 0; border-spacing: 0; width: 100%; border: 0; }
.table-like > div { display: table-row }
.table-like > div > div {
  display: table-cell;
  vertical-align: middle;
  white-space: nowrap;
}
/*equal flex height*/
html { overflow-x: hidden }
html body .col-sm-9 div.grid { /* width: 100%; */ margin-left: 0; margin-right: 0; }
/**cart */
.qty { width: auto; min-width: 100% }
.saveitems tr:last-child td,
.saveitems tr:last-child td p,
.saveitems { margin-bottom: 0; padding-bottom: 0; /*border:1px solid red*/ }
textarea.order-comment { width: 100%; min-height: 65px; margin-bottom: 15px; }
/* note0507 */
.gender input { margin-top: 0; margin-right: 4px; margin-left: 8px }
#section_cart_payments label { font-weight: 400; }
/* note0507 */
#section_cart_payments td { position: relative; padding-left: 10px; }
/* note0507 */
#section_cart_payments input[type="radio"] { top: 3px; position: absolute; left: 0; }
/* note0507 */
.pagination {
  display: block;
  margin: 20px auto;
  text-align: center;
  clear: both;
  padding-top: 20px; border-top: 1px solid #eee;
}
.pagination > li {
  display: inline-block;
  font-weight: 600;
}
@media (min-width: 768px) {
  .top-rt {max-height: 55px; overflow: visible}
  .container.center-menu {padding: 4px 0;}
  .form-inline .form-control {max-width: 100%}
  /*equal flex height*/
  html body div.grid {
    display: flex;
    flex-wrap: wrap;
  }
  html body div.grid-item {
    display: flex;
  }
  html body div.grid-content {
    background-color: #fff;
    display: flex;
    flex-direction: column;
    padding: 1em;
    /* width: 100%; */
  }
  html body div.grid-content p {
    flex: 1 0 auto;
  }
  @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    /* IE10 and IE11  specific styles go here */
    html body div.grid-content, html body div.grid, html body div.grid-item { display: block }

  }
  @supports (-ms-ime-align:auto) {
    /* EDGE  specific styles go here */
    html body div.grid, html body div.grid-item { display: flex }
  }
  .fl-rt-md { float: right }
  .show-on-hover:hover > ul.dropdown-menu {
    display: block;
  }
  /* .nav > li > a > span:AFTER {CONTENT:'|';font-size:12px; line-height:12px; margin-left:15px}*/
  .nav > li > a > span {
    /* border: 1px solid #ef00ff; */
  }
  .nav > li > a {
    /* border: 1px solid #00ff66; */
  }
  .nav > li > a > span {
    border-right: 1px solid red; }
  .center-menu .submenu { width: auto }
  .center-menu { text-align: center }
  .center-menu .nav {
    float: none;
    display: inline-block;
    margin: 5px auto 0;
    text-align: center;
  }
  .prod-row .btn.flrt { min-width: 270px; }
  .nav > li > a:hover { background: transparent }
  .navbar-nav { margin: -12px 0 0 22%; padding-bottom: 0; }
  .navbar .container { /* width: 970px;*/
    z-index: 1;
    /* background: rgba(0,0,0,.1); */
    position: relative; }
  .navbar-right {
    list-style-type: none;
  }

}
.logo-top { position: relative; top: -5px }
.logo-top img { position: absolute; top: 0; left: 15px }
.full-w { width: 100% }
.full-w .input-group-btn { width: 10% }
.home-bg { background: #152233 url(../images/bgrTop.png) no-repeat center top; }
.nav > li > a > span {
  box-sizing: border-box;
  width: 100%;
  margin-right: 35px;
  line-height: .78;
  display: inline-block;
  text-transform: uppercase;
}
.nav > li:last-child a span { border: 0; }
/*nav */

.lighter-text {
  color: #abb0be;
}
a.btn-link:active,
a.btn-link:hover,
a.btn-link { color: #fff }
/**mini-cart*/

.navbar-right { }
.mini-cart > a {
  height: 75px;
  background: #252525;
  display: block;
  margin: -23px 0 0;
  padding: 22px 20px 25px 15px;
}
.mini-cart a,
.mini-cart { color: #000 }
ul.dropdown-cart {
  min-width: 350px;
}
ul.dropdown-cart li .item {
  display: block;
  padding: 3px 10px;
  margin: 3px 0;
}
ul.dropdown-cart li .item:hover {
  background-color: #f3f3f3;
}
ul.dropdown-cart li .item:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
ul.dropdown-cart li .item-left {
  float: left;
}
ul.dropdown-cart li .item-left img,
ul.dropdown-cart li .item-left span.item-info {
  float: left;
}
ul.dropdown-cart li .item-left span.item-info {
  margin-left: 10px;
}
ul.dropdown-cart li .item-left span.item-info span {
  display: block;
}
ul.dropdown-cart li .item-right {
  float: right;
}
ul.dropdown-cart li .item-right button {
  margin-top: 14px;
}
.mini-login { padding: 10px 15px; top: 76px }
.carousel { z-index: 0 /*to not cover submenu*/ }
.carousel h3 { color: #fff; font-size: 45px; }
.carousel .item img { width: 100%; height: auto }
.carousel-indicators { bottom: 5px; padding: 0 }
.usp { text-align: center; background: #70c6c7; text-transform: uppercase; font-size: 17px; font-size: 16px; padding: 15px 0; margin: 0; }
.usp * { text-align: center; color: #fff; }
.usp i { margin-right: 0px; font-weight: 300; top: 3px; position: relative; font-size: 19px }


.buttons-set.marg { text-align: center; padding: 15px; position: relative;  width: 100%}
.buttons-set.marg.btn { width: 49%; }
.buttons-set.marg .btn:first-child { float: left; margin-right: 2%; }

.panel-heading/*.bigger*/ {font-size: 21px}
.prod-row .head { text-transform: uppercase; margin: 20px 0 20px; margin: 0px 0 20px; }
.prod-row h1 { margin-top: 10px; margin-bottom: 30px; }
.prod-row .flrt { font-weight: 300; font-size: 15px; /* color: #fff;*/ text-transform: uppercase }
.prod-row .btn.flrt:hover { 
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #363636;
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    /* Darken IE7 buttons by default so they stand out more given they won't have borders */
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.prod-row .btn-inverse.flrt:active,
.prod-row .btn-inverse.flrt:hover { color: #fff; }
.imgholder .label { position: absolute; padding: 5px 15px; border-radius: 0; text-transform: uppercase; font-weight: 400; font-size: 14px; }
.imgholder .label:hover { }
.imgholder .bestseller,
.imgholder .niew { top: 0; right: 0; }
.imgholder .instock,
.imgholder .coming,
.imgholder .outstock { left: 0; top: 0; }
.block.prodgrid { text-align: center; margin-bottom: 30px; border: 1px solid #d8d8d8; width: 100%; }
.block.prodgrid:hover { cursor: pointer; -webkit-box-shadow: 0px 0px 28px 0px rgba(41, 41, 41, 0.25);
  -moz-box-shadow: 0px 0px 28px 0px rgba(41, 41, 41, 0.25);
  box-shadow: 0px 0px 28px 0px rgba(41, 41, 41, 0.25); }
.prodaction { text-align: center; padding: 15px; position: relative; }
.prodaction .btn-group .btn { width: 49%; }
.prodaction .btn-group .btn:first-child { float: left; margin-right: 2%; }
.btn-group.separated { width: 100%; }
.btn-group.separated .btn { width: 49%; }
.btn-group.separated .btn:first-child { float: left; margin-right: 2%; }
.prodaction .btn-group {
  position: absolute;
  left: 15px;
  right: 15px;
  bottom: 15px;
  background: #fff;
  display: none;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.block.prodgrid:hover .prodaction .btn-group { display: block; }
.prices { font-size: 24px; font-weight: bold }
.terms { color: #70c6c7; font-weight: 600; font-size: 14px; padding: 7px 0; border-top: 1px solid #d8d8d8; margin: 0; position: absolute; bottom: 0; display: block; width: 100%; }
.terms span { color: inherit }
.prodname { color: #777; font-size: 18px; font-weight: 400; padding: 0 5px }
.sale { margin-top: 14px }
.sale a { margin-top: -9px;
  padding: 5px 20px;
  background: #f01616;
  font-weight: 600;
  font-size: 18px; }
.sale a:hover { color: #fff; text-decoration: none }
.banners img { width: 100% }
.banners { margin-top: 0; margin-bottom: 0; }
.banners > div { margin-bottom: 30px; }
.banners h2 { margin-top: 0; font-size: 24px }
.banners .row > div { margin-bottom: 30px; }
.onderdeel {
  position: absolute;
  bottom: -3px;
}
.bord .flrt { margin: 1px 0 1px 5px; }
.bot-links { font-size: 13px; line-height: 1.9 }
.mainContent-oldd img { max-width: 100% }
.carousel-caption { top: 18% }
.mainContent-prevv .products h1 { font-size: 28px; margin: 0; padding: 0; line-height: 1.3; }
.mainContent-prevv .head { margin: 12px 0; }
.mainContent-prevv .qty-found {
  float: right;
  margin-top: 6px;
  margin-right: 2px;
  margin-bottom: 6px;
  padding: 0;
}
.sidebar1-prevv .block .btn { width: 100%; white-space: normal; padding-left: 10px; padding-right: 10px; text-align: center }
.sidebar1-prevv h3, .sidebar2-prevv h3 { margin: 10px 0; padding: 0; font-size: 18px; }
.optinonsf li { display: block; line-height: 19px; padding: 4px 0 3px }
.optinonsf li a { display: inline-block; width: 100%; line-height: 14px; }
.optinonsf dl { margin-bottom: 0 }
.back { /* padding: 15px 0 0; */ display: block; font-weight: 600 }
.top-devider { border-top: 1px solid #d8d8d8; padding: 25px 0 5px; margin: 0 40px 0 15px }
.pay-meth p { margin-bottom: 14px; line-height: 1.5; padding-bottom: 0 }
.pay-meth img { float: right }
.produts > .col-sm-12.row { width: auto }
.onderdeel img { float: right }
@media (max-width: 767px) {
  .logo-top {
    max-width: 90px;
  }
  .pay-logos div { text-align: left; padding-top: 4px; padding-bottom: 4px; }
  .pay-logos { }
  .cartlist,
  .cartlist > tbody,
  .cartlist > tbody > tr,
  .cartlist > tbody > tr > td { display: block }
  .prodname { display: inline-block }
  .carousel .item img { width: auto; min-height: 150px; }
  .carousel-caption { top: -5px; }
  .carousel-indicators { display: none }
  .carousel .item img {
    width: auto;
    min-height: 150px;
  }
  .nav-menu { max-width: 100%;
    overflow-x: hidden;
    display: none; }
  .carousel h3 {
    font-size: 24px;
  }
  .dropdown-menu > li > a { padding-left: 30px; text-decoration: none }
  .h0-xs { height: 0;
    line-height: 0;
    padding: 0;
    margin: 0; }
  ul.dropdown-menu {
    width: 100%;
  }
  .prodaction .btn-group {
    /* bottom: 57px; */
  }
  .sale { float: none; margin-bottom: 10px; margin-left: 5px }
  .footer .flrt { float: none; margin: 0 auto }
  .onderdeel { position: static; float: left; }
  .head-search { max-width: 100%; width: auto }
  .navbar-form.head-search { padding: 0; margin: 0 0px 10px 50px; }
  .navbar-form.head-search { padding: 0; margin: 0 -16px 10px 50px; }
  .nav-top { max-height: inherit }
  .search-mob { position: absolute; bottom: 5px; }
  .navbar-toggle { padding: 12px;
    margin-bottom: 1px; float: left; }
  .vrag { clear: left }
  .header .table-like, .header .table-like > div, .header .table-like > div > div { /*border: 1px solid red; /* width: auto; *//* margin-left: 100px; *//* float: right; */ padding: 0; margin: 0; height: auto; display: block; }
  .header .table-like { margin-left: 18%; width: 82%; height: 90px; position: static; overflow: visible; }
  .login-block { position: absolute; top: 0px; right: 5px; float: right; width: auto; }
  .login-block .navbar-collapse { border-width: 0 !important; }
  .mini-cart > a { background: inherit; margin: 0; height: auto; padding: 10px 15px 10px 12px; }
  .mini-cart.open > .dropdown-menu { left: inherit; right: 0 }
  /*.toprated,*/
  .toprated {
    padding-left: 30px;
  }
  .mini-cart { position: absolute; right: 0; top: 18px; }
  .header .vragen { position: absolute; left: 10px; top: 10px; }
}

@media (max-width: 480px) {
  table.cartlist td[class*="col-"], table.cartlist th[class*="col-"] { float: left; text-align: left }
  .head > .btn.flrt { width: 100% }
}
@media (max-width: 320px) {
  /*.buttons-set .terug-link {background: #fff; border: 0;}*/
  .buttons-set .btn { display: block; width: 100%}
  .buttons-set .btn:first-child {margin-bottom: 10px}
}
@media (max-width: 991px) {
  .col-sm-12.row { width: auto }
  .row { margin: 0 }
  .head + .row,
    /*.products.prod-row >.row,*/
  body > .row,
  body > * > .row,
  body > * > * > * > .row,
  body > * > * > * > * > .row,
  body > * > * > * > * > * > .row,
  body > * > * > * > * > * > * > .row { margin-left: -15px; margin-right: -15px }

}
/*===================== res V ===========*/

@media (max-width: 480px) {
  .header .table-like { height: 70px; }
}
@media (max-width: 1200px) {
  .carousel h3 { font-size: 28px }
}
@media (min-width: 1500px) {
  .carousel-caption {
    top: 22%;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .terms { font-size: 13px }
  .prodaction .btn-group {
    /* bottom: 87px; */
    left: 10px;
    right: 10px;
  }

}
@media (min-width: 992px) {
  .row-sm { margin-left: -15px; margin-right: -15px }
  .row30 { margin-left: -30px; margin-right: -30px }
  .header > .navbar .row > .row .navbar-right { margin-right: -30px; }
  /*????*/
  div.row {
    /* border: 1px solid rgba(186, 90, 206, 0.9); */
  }
  /*????*/
  .nav > li /*:not(last-child)*/ > a {
    padding: 10px 0 10px 0px;
    /*border: 1px solid gainsboro;*/
    /* line-height: 1.1; */
  }
}
.panel-heading.h3 {margin-top: 0}
.add-new-a {float: right;margin-top: 10px; margin-bottom: 20px}
@media (min-width: 768px) and (max-width: 991px) {
  .sale {
    margin-top: 24px;
  }
  .center-menu .nav { margin-left: 15% }
  .mini-cart > a { padding: 25px 5px 25px 3px }
  .head-search { padding-left: 0; }
  .vrag { padding-left: 5px }
  .toprated { padding-right: 5px; padding-top: 5px }
  .navbar-nav { margin-left: 15%; }
  .nav > li > a { padding-left: 0; padding-right: 0; /* float: left; */ font-size: 14px; }
  .nav > li > a span { width: 100%; margin-right: 30px; margin-left: 0; }

}
.side-search { padding: 20px 15px 5px; margin: 0 0 20px; }
.side-search .btn { padding-left: 15px; padding-right: 15px; }
.carousel-indicators li { display: none; }
.side-search .form-group { margin-bottom: 0 }